Subject: Re: Leaves in December month
From: Deeksha Dadu <[email-masked]>
To: akhil <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 31 Oct 2013 16:39:21 +0530 (IST)

he is asking for too long a leave at too short a notice. How many days of leave can we actually accommodate? also, please do speak with Saurabh before you grant his leave

----- Original Message -----
From: "Sanjay K. Sharma" <[email-masked]>
To: "Akhil P Walia" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Cc: "M ramananda" <[email-masked]>
Sent: Thursday, October 31, 2013 4:30:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leaves in December month

Dear Akhil Sir,

As discussed with you today, I will need to take 12-15 days leave in the month of December 2013 for my younger sister marriage .

I will confirm you the marriage date in a day or two as per our discussion.

I will be highly obliged for the favor to approve my leaves once I confirm the exact date.

Thanks and regards
 Sanjay kumar sharma (PKR)